PCCTWO(4) | Kernel Interfaces Manual (MVME68k) | PCCTWO(4)

# NAME

pcctwo — MVME167/MVME177 Peripheral Channel Controller 2 device

# SYNOPSIS

pcctwo0 at mainbus0

# DESCRIPTION

The pcctwo interface serves as an abstraction used by the autoconf(4) system to help find and attach devices whose resources are accessed via the PCCchip2 found on Motorola MVME167 and MVME177 single board computers. (e.g. the Ethernet and SCSI controllers)

# DIAGNOSTICS

pcctwo0 at mainbus0.
  This is the normal autoconfiguration message indicating that the PCCchip2 has been found and attached to the main processor bus.

# SEE ALSO

autoconf(4), mainbus(4), pcc(4)

November 28, 1999 | NetBSD 6.0